{
	"name": "avaamoagentdata",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"scripts": {
		"local": "nodemon ./bin/www",
		"start": "node ./bin/www",
		"dev-deploy": "serverless deploy --verbose --stage dev",
		"dev-remove": "serverless remove --verbose --stage dev",
		"dev-s3-app-deploy": "sh ./dev-deploy.sh",
		"dev-s3-upload": "sh ./dev-s3-upload.sh",
		"scss": "node-sass --watch ./public/stylesheets/scss -o ./public/stylesheets"
	},
	"keywords": [],
	"author": "",
	"license": "ISC",
	"dependencies": {
		"@sendgrid/mail": "^7.5.0",
		"body-parser": "^1.19.0",
		"cookie-parser": "~1.4.4",
		"cors": "^2.8.5",
		"debug": "~2.6.9",
		"dotenv": "^9.0.1",
		"ejs": "~2.6.1",
		"express": "^4.17.1",
		"http-errors": "^1.8.0",
		"https": "^1.0.0",
		"lodash": "^4.17.21",
		"moment": "^2.29.1",
		"morgan": "^1.10.0",
		"node-fetch": "^2.6.1",
		"node-sass": "^6.0.0",
		"nodemailer": "^6.7.0",
		"serverless-http": "^2.7.0",
		"uuid": "^8.3.2"
	},
	"devDependencies": {
		"serverless-offline": "^7.0.0",
		"serverless-static": "^1.0.0"
	}
}
